local fn = _gn(0xF12E33034D887F66)
--- _SET_TEXTURE_VARIATION_OF_CLOSEST_OBJECT_OF_TYPE
function Global.SetTextureVariationOfClosestObjectOfType(x, y, z, radius, modelHash, textureVariation)
	return fn(x, y, z, radius, _ch(modelHash), textureVariation, _r)
end
